@charset "utf-8";

/* CSS Document */
body {
    font-size: 1.1em;
}

.offcanvas-header .btn-close {
    font-size: 1.5em;
    color: #fff !important;
    width: 2em;
    height: 2em;
    line-height: 2em;
}

.offcanvas-body ul {
    padding-left: 0;
    list-style: none;
    line-height: 2em;
    font-size: 1.6em;
}

.offcanvas-body ul li a:link,
.offcanvas-body ul li a:visited {
    color: #4C4C4C !important;
    font-weight: 600;
}

.form-control {
    font-size: 1em;
}

.navbar-nav>li>a {
    color: #fff;
}
.navbar-nav>li>a:focus,
.navbar-nav>li>a:hover {
    border: #fff 1px solid;
}

.navbar-nav .dropdown .dropdown-menu a:link,
.navbar-nav .dropdown .dropdown-menu a:visited {
    color: #000;
}

.navbar-nav .dropdown .dropdown-menu a:hover {
    background-color: #00928f;
    color: #fff;
}

.thumbnail .thumbnail-image .purpose-badget.sale {
    background: #f69505;
}

.thumbnail .thumbnail-image .purpose-badget.sale_and_rent {
    background: #686868;
}

.btn-custom-secondary,
.owl-dots-local .owl-theme .owl-dots .owl-dot:hover span,
.affix-menu.affix.top-bar .default-menu .dropdown-menu>li.dropdown-submenu:hover>a,
.affix-menu.affix.top-bar .default-menu .dropdown-menu>li>a:hover,
.c_purpose-tablet li.active,
.c_purpose-tablet li:hover,
.infobox-big .title,
.cluster div:after,
.google_marker:before,
.owl-carousel-items.owl-theme .owl-dots .owl-dot.active span,
.owl-carousel-items.owl-theme .owl-dots .owl-dot:hover span,
.hidden-subtitle,
.btn-marker:hover .box,
.affix-menu.affix.top-bar .default-menu .dropdown-menu>li>a:hover,
.affix-menu.affix.top-bar .default-menu .dropdown-menu>li.active>a,
.affix-menu.affix.top-bar .default-menu .dropdown-menu>li.dropdown.dropdown-submenu:hover>a,
.owl-nav-local .owl-theme .owl-nav [class*="owl-"]:hover,
.color-mask:after,
.owl-dots-local .owl-theme .owl-dots .owl-dot.active span {
    background-color: #1fc569;
}

@media (min-width: 768px) {
    .top-bar.t-overflow:not(.affix) .default-menu .dropdown-menu>li>a:hover {
        color: #1fc569 !important;
    }
}

.pagination>li a:hover,
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover,
.custom_infowindow .gm-style-iw+div,
.infoBox>img,
.infobox-big,
.infobox:before,
.infobox-big:before,
.infobox {
    border-color: #1fc569 !important;
}

[class*="icon-star-ratings"]:after {
    color: #1fc569 !important;
}

.text-color-primary,
.primary-text-color,
.primary-link:hover,
.caption .date i,
.caption .date i,
.invoice-intro.invoice-logo a,
.commten-box .title a:hover,
.commten-box .action a:hover,
.author-card .name_surname a:hover,
p.note:before,
.location-box .location-box-content .title a:hover,
.list-navigation li.return a,
.filters .picker .pc-select .pc-list li:hover,
.mark-c,
.pagination>li a:hover,
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover,
.infobox .content .title a:hover,
.thumbnail.thumbnail-type .caption .title a:hover,
.thumbnail.thumbnail-video .thumbnail-title a:hover,
.card.card-category:hover .badget.b-icon i,
.btn-marker:hover .title,
.btn-marker .box,
.thumbnail.thumbnail-property .thumbnail-title a:hover,
.rating-action,
.bootstrap-select .dropdown-menu>li>a:hover .glyphicon,
.grid-tile a:hover .title,
.grid-tile .preview i,
.lang-manu:hover .caret,
.lang-manu .dropdown-menu>li>a:hover,
.lang-manu.open .caret,
.top-bar .nav-items li.open>a>span,
.top-bar .nav-items li>a:hover>span,
.top-bar.t-overflow:not(.affix) .default-menu .dropdown-menu>li.active>a,
.top-bar.t-overflow:not(.affix) .default-menu .dropdown-menu>li.active>a,
.top-bar.t-overflow:not(.affix) .default-menu .dropdown-menu>li.active>a:hover,
.top-bar.t-overflow:not(.affix) .default-menu .dropdown-menu>li>a:hover,
body:not(.navigation-open) .top-bar.t-overflow:not(.affix) .default-menu .dropdown-menu>li.dropdown.dropdown-submenu.open>a,
body:not(.navigation-open) .top-bar.t-overflow:not(.affix) .default-menu .dropdown-menu>li.dropdown.dropdown-submenu:hover>a,
.scale-range .nonlinear-val,
.top-bar .logo a,
.default-menu .dropdown-menu>li.active>a,
.default-menu .dropdown-menu>li>a:hover {
    color: #1fc569;
}

#main-map-color .cluster div,
.google_marker {
    border-color: #1fc569;
}

[class*="icon-star-ratings"]:after {
    color: #1fc569 !important;
}

.primary-color {
    background-color: #1fc569;
}

.color-secondary {
    background: #2f913c !important;
}

.btn-custom-primary {
    background: #2f913c;
}

.border-color-secondary {
    border-color: #2f913c !important;
}

.top-bar .nav-items>li>a.btn.btn-custom-primary,
.btn-custom-primary {
    border-color: #2f913c;
}

.text-color-secondary {
    color: #2f913c !important;
}

.post-comments .post-comments-title,
.reply-box .reply-title,
.post-header .post-title .title,
.widget-listing-title .options .options-body .title,
.widget-styles .caption-title h2,
.widget-styles .caption-title,
.widget .widget-title,
.widget-styles .header h2,
.widget-styles .header,
.header .title-location .location,
.user-card .body .name,
.section-title .title {
    color: #1e824c;
}

.thumbnail.thumbnail-video .type,
.caption .date,
.thumbnail.thumbnail-property-list .header .right .address,
.thumbnail.thumbnail-property .type,
.post-header .post-title .subtitle,
.header .title-location .count,
.section-title .subtitle {
    color: #1e824c;
}

.post-social .hash-tags a,
.user-card .body .contact .link,
.thumbnail.thumbnail-property .thumbnail-title a {
    color: #4285f4;
}

.caption.caption-blog .thumbnail-title a,
.list-category-item .title,
.list-category-item .title a,
.grid-tile .title,
.btn-marker .title,
.commten-box .title a,
.thumbnail.thumbnail-type .caption .title,
.thumbnail.thumbnail-type .caption .title a,
.author-card .name_surname a {
    color: #000000;
}

.thumbnail .caption,
.thumbnail.thumbnail-type .caption .description,
.author-card .author-body,
body,
.author-card .author-body,
.post-body,
.thumbnail.thumbnail-type .caption .description {
    color: #232323;
}

.btn-custom-secondary:hover {
    background: #317a3b;
}

.btn-custom-secondary {
    background: #1fc569;
}
.btn-custom-secondary:hover, .btn-custom-secondary:focus, .btn-custom-secondary:active {
    background: #317a3b;
    border: #fff 1px solid;
}
body {
    font-family: "Nunito";
}

.section-search-area .local-form input:focus, .section-search-area .local-form .bootstrap-select:focus {
    border: #1fc569 2px solid;
}

.widget-title-location .location .bread-item:not(:nth-child(1)):not(:nth-child(2)) {
    display: none;
}

.widget-google-reviews #google-reviews {
    margin-bottom: 0;
    margin: -1px;
}

.widget-google-reviews .google-reviews-footer {
    margin-bottom: 30px;
}

.top-bar.t-overflow,
body .affix-menu.affix.top-bar {
    background: rgb(0, 143, 142);
}

.top-bar .lang-menu .btn,
.top-bar .nav-items>li>a,
.affix-menu.affix.top-bar:not(.affix-menu-m21) .nav-items li a.btn.btn-custom-default,
.affix-menu.affix.top-bar:not(.affix-menu-m21) .lang-menu .btn,
.affix-menu.affix.top-bar:not(.affix-menu-m21) .nav-items li a.btn.btn-custom-default,
.affix-menu.affix.top-bar:not(.affix-menu-m21) .default-menu.nav .open>a,
.affix-menu.affix.top-bar:not(.affix-menu-m21) .default-menu.nav .open>a:focus,
.affix-menu.affix.top-bar:not(.affix-menu-m21) .default-menu.nav .open>a:hover,
.affix-menu.affix.top-bar:not(.affix-menu-m21) .nav-items li a:not(.btn),
.affix-menu.affix.top-bar:not(.affix-menu-m21) .nav-items li a>span,
.affix-menu.affix.top-bar:not(.affix-menu-m21) .logo a {
    color: #fff;
}

.top-bar .nav-items li a.btn.btn-custom-primary {
    background: rgba(255, 255, 255, 0.3);
    border: 2px solid rgba(255, 255, 255, 0.1);
}

.top-bar .nav-items>li>a.btn.btn-custom-primary,
.btn-custom-primary {
    border-color: rgba(255, 255, 255, 0.1) !important;
}
.top-bar .nav-items li a.btn.btn-custom-primary:hover, .btn-custom-primary:hover, .btn-custom-primary:focus, .btn-custom-primary:active {
    border: rgba(255, 255, 255, 1) 2px solid !important;
    /*border-color: rgba(255, 255, 255, 1) !important;*/
}

@media (min-width: 768px) {
    .top-bar .lang-menu .btn {
        border: 2px solid rgba(255, 255, 255, 0.3);
        padding-right: 8px;
    }
}

.widget-google-reviews #google-reviews {
    margin-bottom: 0;
    margin: -1px;
}

.widget-google-reviews .google-reviews-footer {
    margin-bottom: 30px;
}

.top-bar {
    border-bottom: 1px solid rgb(0, 143, 142);
    background: rgb(0, 143, 142);
}

.documents-list {
    padding: 0;
    margin: 15px 0;
    list-style: none;
}

.documents-list li {
    margin-bottom: 5px;
}

.documents-list a img {
    height: 17px;
    vertical-align: top;
    margin: 0;
    margin-top: -1px;
    margin-right: 4px;
}

.widget-pdf-upload .iedit,
.widget-pdf-upload [type="checkbox"],
.widget-pdf-upload .zoom-button,
.widget-pdf-upload .fileupload-progress,
.widget-pdf-upload .btn.delete,
.widget-pdf-upload .btn.cancel,
.widget-pdf-upload .toggle {
    display: none !important;
}

#main .widget-pdf-upload .fieldset-content .files-list-u li {
    margin: 0 auto;
    float: none;
    margin-bottom: 10px;
}

.widget-pdf-upload .fieldset-content {
    text-align: center;
}

.widget-pdf-upload .fieldset-content .files.files-list-u {
    display: inline-block;
    margin: 0 auto;
}

.widget-pdf-upload .fileupload-buttonbar {
    padding-top: 5px;
}

.widget-pdf-upload .fileupload-buttonbar .fileinput-button {
    float: none;
}

#main .files-list-u li .preview img {
    -webkit-object-fit: cover;
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.btn.btn-pdf {
    color: #fff;
    background-color: #386cda;
    border-color: #386cda;
    margin-top: 20px;
}

#results_conteiner .pagination .dropdown {
    display: inline-block !important;
}

.pagination .dropdown {
    display: inline-block;
}

.pagination .dropdown .dropdown-menu {
    width: initial;
    min-width: initial;
    height: 150px;
    overflow-y: scroll;
}

.pagination .dropdown .dropdown-menu>li>a {
    padding: 8px 12px;
    text-align: center;
}

.pagination .dropdown .btn {
    padding: 8px 12px;
    border-radius: 2px !important;
    background: transparent;
    color: #555;
    text-decoration: none;
    border: 1px solid #EEE;
    font-size: 0.86em;
    font-weight: 600;
    margin-right: 3px;
    line-height: 1;
    -o-transition: all 0.15s;
    transition: all 0.15s;
    -webkit-transition: all 0.15s;
    text-decoration: none;
    outline: 0;
}

.footer {
    background: #00928f;
    color: white;
}

.footer-content .container {
    border-bottom: 0;
}

.footer .footer-bottom {
    background: #288083;
    color: #fff;
}

.footer .footer-bottom a {
    color: #fff;
}

.footer .fs-right {
    color: #fff;
}

a.btn.btn-footer {
    color: #fff;
    display: inline-block;
    padding: 2vh;
    border-radius: 50px;
    border: 1.5px solid #fff;
    margin: 0 0.5% 0;
    font-size: 1em;
    font-weight: bolder;
    vertical-align: bottom;
    padding: 8px 10px;
    -webkit-transition: all .15s;
    transition: all .15s;
    margin-top: 15px;
}

.footer-content .footer-results {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: flex-end;
    align-items: flex-end;
}

a.btn.btn-footer:hover {
    background: #08ada9;
}

@media (max-width: 767px) {

    .footer-content .footer-results {
        display: block;
        text-align: center;
    }

    .footer-content .container {
        border-bottom: 0;
        text-align: center;
    }

    .footer-content .container .custom-logo {
        float: none !important;
        margin-bottom: 30px;
    }
}